PHP Manual
Prev |  | Next

# add_assoc_unicodel_ex

add_assoc_unicodel_ex -- Add a binary safe unicode_string value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_unicodel_ex ( zval* arg, char* key, uint key_len, void* str, uint length, int duplicate )

...

## Parameters

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

duplicate

  ...

## Return Values

...

Prev | Home | Next
add_assoc_unicode | Up | add_assoc_unicodel